Home » Applications » Oracle Fusion Apps & E-Business Suite » E-business suite (11.5.10)
E-business suite [message #508302] Fri, 20 May 2011 04:11 Go to next message
venkatgargeyagmailcom
Messages: 20
Registered: October 2010
Location: hyderabad
Junior Member

Hi all,

i am new to oracle applications

when i try to access applications from browser forms are not

opening i.e. i logged in as sysadmin and click on system adminstrator responsiobility and click on request:run

It ended up stating as

applet oracle/apps/fnd/formsclient/launcher not inited

in the status bar.

I ensure that app services,listener,database are running

what might be the problem

please reply me the steps to avoid this problem

thanks in advance
Re: E-business suite [message #508313 is a reply to message #508302] Fri, 20 May 2011 04:21 Go to previous messageGo to next message
Littlefoot
Messages: 21684
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
When you switched your computer on, did you log on to system as a user with administrative rights? (for example, on MS Windows, that would be "Administrator"). If not, try to do that.

I don't use Oracle Apps., but Forms itself probably wants to load JInitiator (which can't be done as an "ordinary" user). Once it is ran, choose "Grant always" when/if prompted. Let the application load.

Then log off and log on, but this time using credentials as you used to. See what happens.
Re: E-business suite [message #508318 is a reply to message #508313] Fri, 20 May 2011 04:29 Go to previous messageGo to next message
venkatgargeyagmailcom
Messages: 20
Registered: October 2010
Location: hyderabad
Junior Member

Yah i am logged in as adminstrator

i also installed jinitiator oaj2se.exe

and upgraded my internet explorer to 8

installed jre 6 update 23

and i disabled XSS filter and added my host name to trusted site

Re: E-business suite [message #508350 is a reply to message #508318] Fri, 20 May 2011 08:07 Go to previous message
joy_division
Messages: 4949
Registered: February 2005
Location: East Coast USA
Senior Member
If you are using ie8, then you should be using JRE instead of jinititor as it is not supported anymore (I am pretty sure it is not supported for IE8, even though it "may" work).
You will have to have knowledge of config files for app server, and you would need to make changes in formsweb.cfg
Previous Topic: PO creation
Next Topic: Populating Request_Id Column of gl_je_batches
Goto Forum:
  


Current Time: Fri Jul 30 12:39:03 CDT 2021